@font-face {
  font-family: pixel;
  src: url('fonts/PixelOperator.ttf') format('truetype');
       font-size: normal;
       font-weight: normal;
}
html{
  width: 100%;
  height: 100%;
    background-image: url('images/sky.gif');
    background-size: cover;
}
body{
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: pixel;
}
#centered-box {
    width: 800px;
    height: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -300px;
    margin-left: -400px;
}
#confirm-box{
 width: 300px;
 height: 150px;
 border: 5px solid #5057b4;
 display: inline-block;
 background-color: #bac0fe;
}
.dest-1{
  width: 100px;
  height: 30px;
  border: 2px solid #5057b4;
  display: inline-block;
}
.dest-2{
  width: 100px;
  height: 30px;
  border: 2px solid #5057b4;
  display: inline-block;
}
a{
 color: #000000; 
}
a:visited{
  color: #000000;